SYBIL Evo

Variable Frequency De-Esser
Quickly and Easily Tame Vocal Sibilence

Sybil Evo Video Screenshot

SYBIL Evo

SYBIL Evo quickly and easily tames excessive vocal sibilance (ess, tsss, ch, and sh sounds) with a flexible compressor and a variable-frequency high pass filter that ensures that you get optimum de-essing for any vocal performance.

SYBIL Evo
(click for full size)

SYBIL Evo

SYBIL Evo is a digital equivalent of a traditional vocal de-esser. It is extremely easy to use. Controls and indicators include:

  • A flexible compressor with threshold, ratio, attack and decay controls
  • A variable-frequency sidechain high-pass filter that lets you fine-tune the sibilance reduction for each individual performance to ensure that only the unwanted sibilence is affected.
  • A gain reduction meter that gives you a visual indication of the de-essing process and aids in the fine-tuning of the other controls.

SYBIL Evo
(click for full size)

Upgrades to SYBIL Evo (64-bit)

To Upgrade, you will need the Registration Code from your current product. (If you can't find it, we can probably help. Go here.)

Upgrades to SYBIL Evo (64-bit) are available from the following products:

Upgrade From Upgrade Price
SYBIL or SYBIL Evo (32-bit) $7.99

System Requirements

Sybil requires an iLok (not included).

 
Mac

AAX Native (64 and 32-bit)
• Pro Tools 10.3.8 or later
• Mac OS 10.6.8 to 10.12 as required by your version of Pro Tools

RTAS
• Pro Tools 7.x to 10.x
• Mac OS 10.5.8 to 10.9.5 as required by your version of Pro Tools.

VST
• A compatible VST host program that supports the VST3 format.
• Mac OS 10.6.8 to 10.12 as required by your host.

Audio Units
• A compatible host program that supports the Audio Units format. 
• Mac OS 10.6.8 to 10.12 as required by your host.

 

Windows

AAX Native (64 and 32-bit)
• Pro Tools 10.3.8 or later
• Windows 7 to 10. as required by your version of Pro Tools

RTAS
• Pro Tools 7.x - 10.x
• Windows XP, Vista, 7, 8, or 8.1 as required by your version of Pro Tools

VST
• A compatible host program that supports the VST2 or VST3 format.
• Windows 7 to 10 as required by your host.